<?php

error_reporting(E_ALL);
include_once("../classes/database.class.php");
include_once("../classes/neural.class.php");
include_once("../classes/node.class.php");

// Setting up some basic classes
$db = new database();
	$symbol = $_POST['symbol'];
	$symbol = $symbol;
	$order = $_POST['decision'];
 
    $stmt = $db->db->prepare("INSERT INTO invataTrades (symbol, type, size, dateandtime,  copied) VALUES (:symbol, :order, 0.35,  now(), 0)");
    $stmt->execute(array(':symbol' => $symbol, ':order' => $order));
    
   
    echo "done";

     
?>